Name: latex-xft-fonts
Version: 0.1
Release: alt1

Summary: xft-compatible versions of some LaTeX fonts

License: distributable
Group: System/Fonts/True type

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: latex-xft-fonts-%version.tar.gz
BuildRequires: freetype, XFree86-utils
PreReq: chkfontpath freetype fontconfig
BuildArch: noarch
%define dirfonts %_datadir/fonts/latex-xft-fonts

%description
Some xft-compatible versions of LaTeX fonts for use
with visual math symbol display in LyX. You will need
to install this package if your version of Qt is using
Xft for displaying fonts (most recent systems).

%prep
%setup -q

%install
make install DESTDIR=$RPM_BUILD_ROOT
cd $RPM_BUILD_ROOT%dirfonts
%_sbindir/ttmkfdir -f misc -o ./fonts.dir >& /dev/null
mkfontdir ./
ln -s %_sysconfdir/X11/encodings.dir encodings.dir

%post
%_bindir/fc-cache %dirfonts ||:
%_sbindir/chkfontpath -q --add  %dirfonts ||:

%postun
if [ "$1" = "0" ]; then
        %_sbindir/chkfontpath -q --remove %dirfonts ||:
fi

%files
%dirfonts

%changelog
* Fri Jun 18 2004 Vitaly Lipatov <lav@altlinux.ru> 0.1-alt1
- first build for Sisyphus

* Fri Dec 20 2002  John Levon  <levon@movementarian.org>
- Initial version
